#449 new
Robin Thomson

QuickBooks TLS 1.2 Update for QuickBooks Desktop

Reported by Robin Thomson | December 17th, 2018 @ 11:35 AM

QuickBooks Online will no longer support Internet Explorer TLS that is, the Transport Layer Security setting of TLS 1.0 or TLS 1.1. This requires an Internet Explorer setting of QuickBooks TLS 1.2. This will result from your access to QuickBooks Online only if you access it through Internet Explorer. If you are using other web browsers such as Google Chrome, this does not apply. TLS 1.2, is an internet security protocol, which is becoming a security standard for the industry.

Impact of TLS 1.2 Update for QuickBooks Desktop
Failure in updating may cause to interruptions in various services of QuickBooks Desktop. The affected characteristics include

Payroll, online banking, payments, and other connected services.
QuickBooks Desktop Activation in a new machine.
Tool for resetting the password. If you forget the password, then it becomes difficult.
My apps, secure webmail, contributed reports, and other services require the need for QuickBooks authentication or Intuit account credentials.
IDP stands for Intuit Data Protect. It is said to be a support to avoid data breach on the QuickBooks application.
Basic functionalities that include supplies and order check.

No comments found

Please Sign in or create a free account to add a new ticket.

With your very own profile, you can contribute to projects, track your activity, watch tickets, receive and update tickets through your email and much more.

New-ticket Create new ticket

Create your profile

Help contribute to this project by taking a few moments to create your personal profile. Create your profile ยป

A rails plugin replacing acts_as_nested_set

People watching this ticket

Pages